<?xml version="1.0" encoding="iso-8859-9"?>
<sablon adi="MUTFAK" yazici="BIXOLON SP-275" genislik="240">
  <yazi hizalama="Orta" font="Lucida Console" boyut="16" stil="Regular" renk="#000000">
    <alan hizalama="Sol" genislik="15">{IPTALFISI}</alan>
  </yazi>
  <cari>
    <yazi hizalama="Sol" font="Consolas" boyut="11" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="8">Adı   : </alan>
      <alan hizalama="Sol" genislik="27">{UNVAN}</alan>
    </yazi>
    <yazi hizalama="Sol" font="Consolas" boyut="11" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="8">Tel   : </alan>
      <alan hizalama="Sol" genislik="27">{TELEFON}</alan>
    </yazi>
    <yazi hizalama="Sol" font="Consolas" boyut="10" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="8">Adres : </alan>
      <alan hizalama="Sol" genislik="250">{CARIADRES}</alan>
    </yazi>
    <yazi hizalama="Sol" font="Consolas" boyut="10" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="8">Adres Tarifi : </alan>
      <alan hizalama="Sol" genislik="300">{ADRESTARIF}</alan>
    </yazi>
    <yazi hizalama="Sol" font="Consolas" boyut="10" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="8">{CARIIL}</alan>
      <bosluk genislik="1"></bosluk>
      <alan hizalama="Sol" genislik="1">/</alan>
      <bosluk genislik="1"></bosluk>
      <alan hizalama="Sol" genislik="22">{CARIILCE}</alan>
    </yazi>
    <bosluk yukseklik="20"></bosluk>
  </cari>
  <aciklama>
    <yazi hizalama="Sol" font="Consolas" boyut="11" stil="Bold" renk="#FF0000">
      <alan hizalama="Sol" genislik="11">Açıklama : </alan>
      <alan hizalama="Sol" genislik="255">{ACIKLAMA}</alan>
    </yazi>
    <bosluk yukseklik="20"></bosluk>
  </aciklama>
  <yazi hizalama="Sol" font="Lucida Console" boyut="10" stil="Regular" renk="#000000">
    <alan hizalama="Sol" genislik="7">Tarih :</alan>
    <alan hizalama="Sol" genislik="10">{TARIH}</alan>
  </yazi>
  <yazi hizalama="Sol" font="Lucida Console" boyut="10" stil="Regular" renk="#000000">
    <alan hizalama="Sol" genislik="7">Saat  :</alan>
    <alan hizalama="Sol" genislik="10">{SAAT}</alan>
  </yazi>
  <yazi hizalama="Sol" font="Antonio" boyut="14" stil="Bold" renk="#000000">
    <alan hizalama="Sol" genislik="8">Masa No:</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sağ" genislik="18">{EVRAKSERI}</alan>
  </yazi>
  <yazi hizalama="Sol" font="Lucida Console" boyut="10" stil="Bold" renk="#000000">
    <alan hizalama="Sol" genislik="17">{LOKASYON}</alan>
    <bosluk genislik="1"></bosluk>
  </yazi>
  <yazi hizalama="Sol" font="Lucida Console" boyut="11" stil="Bold" renk="#000000">
    <alan hizalama="Sol" genislik="10">Personel : </alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sol" genislik="18">{PLASIYERADI}</alan>
  </yazi>
  <bosluk yukseklik="10"></bosluk>
  <yazi hizalama="Sol" font="Consolas" boyut="11" stil="Regular" renk="#000000">
    <alan hizalama="Sol" genislik="6">Miktar</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sol" genislik="22">Ürün Adı</alan>
    <bosluk genislik="1"></bosluk>
  </yazi>
  <yazi hizalama="Sol" font="Lucida Console" boyut="10" stil="Bold" renk="#000000">
    <alan hizalama="Sol" genislik="34">__________________________________</alan>
  </yazi>
  <dinamik hizalama="Sol" satirsayisi="1" font="Antonio" boyut="16" stil="Regular" renk="#000000">
    <alan hizalama="Sağ" genislik="6">{MIKTAR}</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sol" genislik="1">-</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sol" genislik="24">{STOKADI}</alan>
    <bosluk genislik="1"></bosluk>
    <aciklama hizalama="Sol" font="Lucida Console" boyut="10" stil="Regular" renk="#000000" genislik="36"></aciklama>
  </dinamik>
  <yazi hizalama="Sol" font="Lucida Console" boyut="10" stil="Regular" renk="#000000">
    <alan hizalama="Sol" genislik="34">__________________________________</alan>
  </yazi>
  <bosluk yukseklik="30"></bosluk>
  <yazi hizalama="Sol" font="Tahoma" boyut="15" stil="Bold" renk="#000000">
    <alan hizalama="Sol" genislik="30">.</alan>
  </yazi>
</sablon>